Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# VrmlData_MapOfNode.hxx File Reference

`#include <NCollection_Map.hxx>`
`#include <VrmlData_Node.hxx>`

## Typedefs
typedef NCollection_Map< Handle_VrmlData_Node > | VrmlData_MapOfNode

## Typedef Documentation

typedef NCollection_Map<Handle_VrmlData_Node> VrmlData_MapOfNode

| Container of Map type, holding handles to VrmlData_Node objects